<?php
session_start();
$_SESSION["adminuser"]  = "";
$_SESSION["userjs"]      = "";
echo "
     <script language=javascript>
	 if(self.location!=top.location){
	   top.location='index.html';
	 }
	 </script>
";
?>
